body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	color: #595959;
	text-decoration: none;
}

a:active {
	color: #595959;
	text-decoration: none;
}

a:visited {
	color: #595959;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	text-decoration: underline;
}

.main {text-align: justify;}

.copy {font-size: 10px;}

ul.cssMenu ul{display: none}
ul.cssMenu li:hover>ul{display: block}
ul.cssMenu ul{position: absolute; left: -1px; top: 98%;}
ul.cssMenu ul ul{position: absolute; left: 98%; top: -2px;}
ul.cssMenu,ul.cssMenu ul {
	margin: 0px;
	list-style: none;
	padding: 0px 2px;
	background-color: #000;
	background-repeat: repeat;
	border-color: #ccc #111 #111 #ccc;
	border-width :0px;
	border-style: solid;
}
ul.cssMenu table {border-collapse: collapse}
ul.cssMenu {
	display: block;
	zoom: 1;
	float: left;
}
ul.cssMenu ul{
	width: 380px;
}
ul.cssMenu li{
	display: block;
	margin: 2px 0px;
	font-size: 0px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style: none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display: block;
	vertical-align: middle;
	background-color: #000;
	border-width: 0px;
	border-color: #000;
	border-style: solid;
	text-align: left;
	text-decoration: none;
	padding: 4px 10px;
	_padding-left: 0;
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	cursor: default;
}
ul.cssMenu span{
	overflow: hidden;
}
ul.cssMenu li {
	float: left;
}
ul.cssMenu ul li {
	float: none;
}
ul.cssMenu ul a {
	text-align: left;
	white-space: nowrap;
}
ul.cssMenu li.sep{
	text-align: left;
	padding: 0px;
	line-height: 0;
	height: 100%;
}
ul.cssMenu li.sep span{
	float: none;
	padding-right: 0;
	width: 3px;
	height: 100%;
	display: inline-block;
	background-color: #ccc #111 #111 #ccc;
	background-image :none;
}
ul.cssMenu ul li.sep span{
	width: 100%;
	height: 3px;
}
ul.cssMenu li:hover{
	position: relative;
}
ul.cssMenu li:hover>a{
	background-color: #595959;
	border-color: #595959;
	border-style: solid;
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
ul.cssMenu li a:hover{
	position: relative;
	background-color: #595959;
	border-color: #595959;
	border-style: solid;
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
ul.cssMenu li.dis a {
	color: #666 !important;
}
ul.cssMenu img {border: none; float: left; _float: none; margin-right: 2px; width: 16px; height: 16px;
}
ul.cssMenu ul img {width: 16px; height: 16px;
}
ul.cssMenu img.over{display: none}
ul.cssMenu li.dis a:hover img.over{display: none !important}
ul.cssMenu li.dis a:hover img.def {display: inline !important}
ul.cssMenu li:hover > a img.def  {display: none}
ul.cssMenu li:hover > a img.over {display: inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover img.over{display: inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover img.def{display: none}
ul.cssMenu a:hover ul{display: block}
ul.cssMenu span{
	display: block;
	background-image: url(/images/arr_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 12px;}
ul.cssMenu li:hover>a>span{background-image: url(/images/arrv_white.gif);
}
ul.cssMenu a:hover span{_background-image: url(/images/arrv_white.gif)}
ul.cssMenu ul span,ul.cssMenu a:hover table span{background-image: url(/images/arr_white.gif)}